shisa(3)

NAME
shisa - API function

SYNOPSIS
#include <shisa.h>

Shisa * shisa( void);

ARGUMENTS

void

DESCRIPTION
Initializes the Shisa library. If this function fails, it may print diagnostic errors to stderr.

RETURN VALUE
Returns Shisa library handle, or NULL on error.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.